/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:250px;
padding:14px;
}

.leftForm{
margin:0 auto;
width: 400px;
padding: 14px;
}

/* ----------- stylized ----------- */
#stylized{
/*border:solid 2px #b7ddf2;*/
}

#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
}

#stylized fieldset {
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0 1px 0;
  border-style: solid none solid none;
  padding: 15px;
  margin: 0 0 10px 0;
}

#stylized p{
font-size:11px;
color:#000; margin:0; padding:0;
}
#stylized label{

font-weight:bold;
text-align:left;
width:100px;
float:left;
font-size:11px;
display:block;
}
#stylized .small{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}
#stylized input{
/*float:left;*/
font-size:11px;
padding:4px 2px;
/*border:solid 1px #aacfe4;*/
width:100px;
margin:2px 0 10px 0px;
}
#stylized input.submit{
clear:both;
/*width:125px;
height:30px;
background:#39393a url(img/button.png) no-repeat;
text-align:center;
line-height:31px;
color:#FFF;
font-size:11px;
font-weight:bold;*/
}
